OBSESSION-LOGOUT(1)

NAME
obsession-logout - Graphical session management helper for lightweight environments

SYNOPSIS
obsession-logout [option]

DESCRIPTION
This manual page documents briefly the obsession-logout command.

obsession-logout is a program that allows you to exit your session, suspend your computer or restart it from a nice graphical interface.

OPTIONS
This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h, --help
    Show summary of options.

--help-all
    Show all help options.

--help-gtk
    Show GTK+ help options.

-p, --prompt=message
    Custom message to show on the dialog.

-b, --banner=image_file
    Banner to show on the dialog.

-s, --side=[top | left | right | bottom ]
    Position of the banner.

--display=DISPLAY
    X display to use.

SEE ALSO
obsession-exit(1), xdg-autostart(1).
See the README.md for more information.